Subject: Re: [BUILD-FAILURE] linux-next: Tree for June 30

From: [email-masked] (Eric W. Biederman)
Date: Tue, 01 Jul 2008 01:15:15 -0700

"H. Peter Anvin" <[email-masked]> writes:

> Here is a patch to replace the hard-coded limit with dynamic allocation. I have
> only build-tested it, but it seems to work.
>
> Please try it out; barring any screams to the contrary I'll add it to -tip.

Looks reasonable to me.  When generalizing from a test program to something
that can be used every day I think I just overlooked the fact that I had not
dynamically allocated the section count.

Eric